@media screen and (max-width: 1800px) {
}

@media screen and (max-width: 1650px) {
  .engine .training .slide[data-index="4"] .text-container {
    width: 60%;
  }

  .engine .training .slide[data-index="7"] .text-container {
    width: 60%;
  }

  .engine .training .slide[data-index="7"] .results .text-container {
    width: 60%;
  }

  .engine .training .slide[data-index="8"] .summaries .text-container {
    width: 60%;
  }

  .summary-popup {
    width: 60%;
  }

  .engine .work-experience .slide[data-index="1"] .text-container {
    width: 60%;
  }

  .engine
    .work-experience
    .slide[data-index="2"]
    .introduction
    .text-container {
    width: 60%;
  }

  .sign-up .slider .wrapper {
    width: 85%;
  }

  .engine .focus .slide[data-index="1"] .text-container {
    width: 60%;
  }

  .engine .focus .slide[data-index="3"] .section-one .text-container {
    width: 60%;
  }

  .engine .focus .slide[data-index="4"] .text-container {
    width: 60%;
  }

  .engine .focus .slide[data-index="5"] .summaries .text-container {
    width: 60%;
  }

  .engine .training .slide[data-index="1"] .text-container {
    width: 60%;
  }

  .home .banner .wrapper {
    width: 90%;
    margin-left: 0;
  }

  .engine .complete .slide[data-index="3"] .gform_wrapper {
    width: 80%;
  }

  .engine .complete .slide[data-index="3"] .text {
    width: 60%;
  }

  .text-section .wrapper {
    width: 90% !important;
  }

  .footer-cta .wrapper {
    width: 90%;
  }

  footer .wrapper {
    width: 90%;
  }

  .page-template-page .banner .wrapper {
    width: 90%;
  }

  .engine .focus .slide[data-index="3"] .section-five .container {
    gap: 50px;
  }

  .log-in .banner .wrapper {
    width: 90%;
  }

  .log-in .form .wrapper {
    width: 90%;
  }

  .summary-popup {
    width: 60%;
  }

  .engine .focus .slide[data-index="3"] .section-one .text-container {
    width: 50%;
  }

  .sign-up .slide[data-index="3"] img {
    width: 40%;
    object-fit: contain;
  }

  .engine .complete .slide[data-index="4"] .text {
    width: 60%;
  }

  .sign-up .slide[data-index="7"] img {
    width: 80%;
    height: 650px;
  }

  .sign-up .wrapper:has(#gform_page_2_1.current) {
    width: 50%;
  }
}

@media screen and (max-width: 1500px) {
}

@media screen and (min-width: 1280px) {
  div.sidebar {
    width: 400px !important;
  }

  .burger-menu {
    display: none !important;
  }
}

@media screen and (max-width: 1280px) {
  .sign-up .slide[data-index="3"] img {
    display: none;
  }

  .sign-up .wrapper:has(#gform_page_2_1.current) {
    width: 100%;
  }

  .engine h1 {
    margin-bottom: 0 !important;
  }

  .sign-up .text {
    width: 100%;
  }

  .sign-up .slide {
    width: 95%;
  }

  .sign-up .slide[data-index="3"] {
    width: 100%;
  }

  .sign-up .slider .wrapper {
    width: 100%;
    padding-bottom: 50px;
  }

  .page-template-page .banner .wrapper {
    flex-direction: column;
    align-items: start;
    gap: 50px;
  }

  .slides .gform_wrapper.gravity-theme .gform_fields {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  }

  #gform_wrapper_5 .gfield:has(.info) {
    grid-column: span 1 !important;
  }

  .slides .gform_wrapper.gravity-theme .gform_fields * {
    grid-column: span 5 !important;
  }

  .slides .gform_wrapper.gravity-theme .field_sublabel_above .ginput_complex {
    flex-direction: column;
  }

  #gform_wrapper_5 {
    width: 100%;
  }

  .slides {
    width: calc(100% - 350px);
  }

  .engine .introduction .slide[data-index="3"] > .wrapper {
    flex-direction: column;
  }

  .engine .introduction .rows {
    padding: 0;
    margin: 0 !important;
  }

  .engine .introduction .slide[data-index="3"] > .wrapper {
    padding-bottom: 0px;
  }

  .engine .training .slide[data-index="2"] .block:first-child {
    margin-top: 0;
  }

  .engine .work-experience .slide[data-index="2"] .introduction .background {
    position: absolute;
  }

  .page-template-page .banner .text {
    width: 100%;
  }

  .sign-up .slide[data-index="7"] img {
    display: none;
  }

  .sign-up .slide[data-index="7"] {
    width: 100%;
  }

  .sign-up .slider .slide[data-index="7"] .text {
    width: 100%;
  }

  .page-template-page .banner .main-image {
    width: 100%;
  }

  .engine .gfield_label {
    width: 100%;
  }

  .gf-field-description-top {
    width: 100%;
  }

  .engine .gform_wrapper.gravity-theme .gfield textarea.large {
    width: 100%;
  }

  .home .banner {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .home .banner .wrapper {
    flex-direction: column;
    gap: 50px;
    align-items: start;
  }

  .home .banner .text {
    width: 100%;
  }

  .home .banner .logo {
    width: 250px;
  }

  .home .banner .sub-heading {
    font-size: 16px !important;
    margin-bottom: -30px;
  }

  .home .banner .main-image {
    width: 100% !important;
  }

  .text-section {
    padding-block: 50px !important;
  }

  .text-section .wrapper {
    align-items: start;
    flex-direction: column !important;
    gap: 50px;
  }

  .text-section .text {
    width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
  }

  .text-section .main-image {
    width: 100% !important;
  }

  .footer-cta .text {
    width: 100%;
    padding: 50px;
  }

  .log-in .form .wrapper .gform_wrapper {
    width: 100% !important;
  }

  header {
    position: relative;
  }

  header nav {
    display: none;
  }

  header.pages .wrapper {
    justify-content: center !important;
    gap: 25px;
  }

  header .main-nav {
    display: none;
  }

  header .burger {
    display: flex !important;
  }

  .sign-up .burger {
    display: none !important;
  }

  .burger {
    position: absolute;
    left: 5%;
    top: 50%;
    transform: translateY(-50%);
    flex-direction: column;
    height: 25px;
    width: 25px;
    justify-content: space-evenly;
    z-index: 101;
  }

  .engine .complete .slide[data-index="5"] .downloads {
    flex-direction: column;
  }

  .engine .complete .slide[data-index="5"] video {
    display: none;
  }

  .log-in h1 {
    font-size: 35px;
  }

  .burger rect {
    display: block;
    width: 100%;
    height: 10%;
    border-radius: 100px;
    background-color: #666666;
    transition: transform 0.3s;
  }

  .burger.rotated rect:nth-child(1) {
    transform: translate(0, 270%) rotate(47deg);
  }

  .burger.rotated rect:nth-child(2) {
    opacity: 0;
  }

  .burger.rotated rect:nth-child(3) {
    transform: translate(0, -260%) rotate(-45deg);
  }

  .engine .slides {
    padding-right: 0;
  }

  .sign-up .wrapper:has(.slide[data-index="1"]) {
    width: 100%;
  }

  .sign-up #gform_page_2_1 {
    width: 100%;
  }

  header.engine .working-on {
    display: none;
  }

  header.engine .wrapper {
    justify-content: start;
  }

  footer .details {
    flex-direction: column;
  }

  footer .links {
    flex-direction: column;
    padding: 0;
    width: 100%;
  }

  footer nav ul {
    margin-left: 20px;
  }

  footer .links {
    align-items: start;
    gap: 5px;
  }

  footer .links a:first-child::before {
    display: inline-block;
    background: white;
    content: "";
    border-radius: 50%;
    width: 8px;
    height: 8px;
    margin-left: -12.5px;
    margin-right: 12.5px;
  }

  footer .links a {
    margin-left: 20px;
  }

  .engine .introduction .slide > .wrapper {
    flex-direction: column-reverse;
    gap: 50px;
  }

  .engine .introduction .main-image {
    aspect-ratio: 16 / 9;
    width: 100%;
  }

  .engine .introduction .slide[data-index="1"] .text,
  .engine .introduction .slide[data-index="2"] .text {
    width: 100%;
  }

  .engine .block .wrapper {
    flex-direction: column-reverse !important;
    align-items: start;
    gap: 50px;
  }

  .engine .gform_wrapper #input_9_9 {
    grid-template-columns: 1fr;
  }

  .engine .block .wrapper > * {
    align-self: start;
    width: 100% !important;
  }

  .engine .introduction .slide[data-index="4"] .finish .wrapper {
    flex-direction: column-reverse;
    gap: 50px;
  }

  .engine .introduction .slide[data-index="4"] .text {
    width: 100%;
  }

  .engine .training .slide[data-index="4"] .text-container {
    width: 50%;
  }

  .engine .training .slide[data-index="5"] .text {
    width: 100%;
    gap: 25px;
  }

  .engine .slide[data-index="5"] .inner-slide .wrapper {
    flex-direction: column-reverse;
    width: 100%;
    gap: 25px;
  }

  .engine .slide[data-index="5"] .inner-slide .image-container {
    width: 100% !important;
    align-items: start !important;
  }

  .engine .slide[data-index="5"] .inner-slide .image-container img {
    width: 350px !important;
  }

  .engine .slide[data-index="5"] .inner-slide .bio {
    transform: translate(0, -25px) !important;
  }

  .engine .slide[data-index="5"] .inner-slide .grid.images img {
    transform: none !important;
    grid-column: unset !important;
    width: 100% !important;
  }

  .engine
    .training
    .slide[data-index="5"]
    .inner-slide.profile
    .text
    *:not(button) {
    display: none;
  }

  .engine .training .slide[data-index="6"] h2 {
    width: 100%;
  }

  .engine .training .slide[data-index="7"] .text-container {
    width: 50%;
  }

  .engine .quiz .card .main {
    flex-direction: column;
    gap: 50px;
  }

  .engine .quiz .question {
    width: 100%;
  }

  .engine .quiz .answers {
    gap: 25px;
    width: 100%;
  }

  .engine .quiz .card {
    gap: 50px;
  }

  .engine .slide:has(.background) .text-container .text {
    padding: 25px !important;
    padding-bottom: 50px !important;
  }

  .engine .focus .slide[data-index="5"] .well-done .wrapper {
    padding-top: 25px;
  }

  .engine .complete .slide[data-index="1"] .wrapper {
    padding-top: 25px;
  }

  .engine .training .slide[data-index="8"] .summaries .text-container {
    width: 50%;
  }

  .engine .complete .slide[data-index="2"] .wrapper {
    padding-top: 25px;
  }

  .engine .complete .slide[data-index="5"] {
    padding-top: 25px;
  }

  .summary-popup {
    width: 75%;
    max-height: 80%;
    overflow-y: scroll;
    overflow-x: hidden;
  }

  .summary-popup .container {
    flex-direction: column;
    gap: 50px;
    align-items: start;
  }

  .summary-popup .container .text {
    width: 100%;
  }

  .summary-popup .main-image {
    margin-top: 0px !important;
  }

  .engine .training .slide[data-index="8"] .well-done .wrapper {
    flex-direction: column-reverse;
    gap: 50px;
    padding-top: 25px;
  }

  .gform_wrapper .gfield:has(.info),
  .gform_wrapper .gfield:has(.question) {
    top: 310px !important;
  }

  .engine .training .slide[data-index="8"] .well-done {
    width: 100%;
  }

  .engine .training .slide[data-index="8"] .well-done .main-image {
    margin-top: 0;
    width: 100%;
    aspect-ratio: 16 / 9;
  }

  .engine .training .slide[data-index="8"] .well-done .text {
    width: 100%;
  }

  .engine .work-experience .slide[data-index="1"] .text-container {
    width: 50%;
  }

  .engine
    .work-experience
    .slide[data-index="2"]
    .introduction
    .text-container {
    width: 50%;
  }

  .engine .work-experience .slide[data-index="2"] .content {
    flex-direction: column-reverse;
    gap: 50px;
  }

  .engine .work-experience .slide[data-index="2"] .content .text {
    width: 100%;
  }

  .engine .work-experience .slide[data-index="2"] .content .main-image {
    width: 100%;
    aspect-ratio: 16 / 9;
  }

  .engine .work-experience .slide[data-index="3"] .wrapper {
    flex-direction: column-reverse;
    gap: 50px;
    padding-bottom: 50px;
  }

  .engine .work-experience .slide[data-index="3"] .main-image {
    width: 100%;
    aspect-ratio: 16 / 9;
  }

  .engine .work-experience .slide[data-index="3"] .text {
    width: 100%;
  }

  .engine .focus .slide[data-index="1"] .text-container {
    width: 50%;
  }

  .engine .focus .slide[data-index="3"] .section-three .container {
    flex-direction: column;
    gap: 50px;
  }

  .engine .focus .slide[data-index="3"] .section-three .container .text {
    width: 100%;
  }

  .engine .focus .slide[data-index="3"] .section-three .container .main-image {
    width: 100%;
    aspect-ratio: 16 / 9;
  }

  .engine .focus .slide[data-index="3"] .section-four .image-container {
    flex-direction: column-reverse;
    gap: 75px;
  }

  .engine
    .focus
    .slide[data-index="3"]
    .section-four
    .image-container
    a:has(.main-image) {
    width: 100%;
    aspect-ratio: 16 / 9;
  }

  .engine
    .focus
    .slide[data-index="3"]
    .section-four
    .image-container
    .main-image {
    height: 100%;
    width: 100%;
  }

  .engine .focus .slide[data-index="3"] .section-four .image-container .text {
    width: 100%;
  }

  .engine .focus .slide[data-index="3"] .section-five .container {
    flex-direction: column;
    gap: 50px;
  }

  .engine .focus .slide[data-index="3"] .section-five .container .text {
    width: 100%;
  }

  .engine .focus .slide[data-index="3"] .section-five .container .main-image {
    width: 100%;
  }

  .engine .focus .slide[data-index="3"] .section-five .images img {
    width: 100%;
  }

  .engine .foobox:not(:has(img))::after {
    display: none;
  }

  .engine .focus .slide[data-index="3"] .section-six .container {
    flex-direction: column;
    gap: 50px;
  }

  .engine .focus .slide[data-index="3"] .section-six .text {
    width: 100%;
  }

  .engine .focus .slide[data-index="3"] .section-six .main-image {
    aspect-ratio: 16 / 9;
    object-fit: cover;
    width: 100%;
    height: auto;
  }

  .engine .focus .slide[data-index="4"] .text-container {
    width: 50%;
  }

  .engine .quiz {
    padding-inline: 2.5%;
  }

  .engine .quiz .question {
    font-size: 35px;
    line-height: 35px;
  }

  .engine .focus .slide[data-index="5"] .summaries .text-container {
    width: 50%;
  }

  .engine .focus .slide[data-index="5"] .well-done .text {
    width: 100%;
  }

  .engine .complete .slide[data-index="1"] .wrapper {
    flex-direction: column-reverse;
    gap: 50px;
  }

  .engine .focus .slide[data-index="5"] .well-done .main-image {
    width: 100%;
    aspect-ratio: 16 / 9;
  }

  .engine .complete .slide[data-index="1"] {
    padding-bottom: 50px;
  }

  .engine .complete .slide[data-index="1"] .main-image {
    width: 100%;
    aspect-ratio: 16 / 9;
  }

  .engine .introduction .block .wrapper {
    flex-direction: column-reverse !important;
  }

  .engine .complete .slide[data-index="1"] .text {
    width: 100%;
  }

  .engine .complete .slide[data-index="2"] {
    padding-bottom: 50px;
  }

  .engine .complete .slide[data-index="2"] .wrapper {
    flex-direction: column-reverse;
    gap: 50px;
  }

  .engine .complete .slide[data-index="2"] .main-image {
    width: 100%;
    aspect-ratio: 16 / 9;
  }

  .engine .complete .slide[data-index="2"] .text {
    width: 100%;
  }

  .engine .training .slide[data-index="4"] .text-container {
    width: 92.5%;
  }

  .engine .training .slide[data-index="7"] .text-container {
    width: 92.5%;
  }

  .engine .training .slide[data-index="8"] .summaries .text-container {
    width: 92.5%;
  }

  .summary-popup {
    width: 92.5%;
  }

  .engine .work-experience .slide[data-index="1"] .text-container {
    width: 92.5%;
  }

  .engine
    .work-experience
    .slide[data-index="2"]
    .introduction
    .text-container {
    width: 92.5%;
  }

  .engine .focus .slide[data-index="1"] .text-container {
    width: 92.5%;
  }

  .engine .focus .slide[data-index="3"] .section-one .text-container {
    width: 92.5%;
  }

  .summary-popup .main-image {
    width: 100% !important;
  }

  .engine .focus .slide[data-index="4"] .text-container {
    width: 92.5%;
  }

  .engine .focus .slide[data-index="5"] .summaries .text-container {
    width: 92.5%;
  }

  .engine .training .slide[data-index="1"] .text-container {
    width: 92.5%;
  }

  .engine .complete .slide[data-index="2"] .text p {
    width: 100%;
  }

  .engine .complete .slide[data-index="4"] .thank-you .wrapper {
    flex-direction: column-reverse;
    padding-bottom: 50px;
    gap: 50px;
  }

  .engine .complete .slide[data-index="4"] .thank-you .main-image {
    width: 100%;
    aspect-ratio: 16 / 9;
    object-fit: cover;
    margin-top: 0;
  }

  .engine .complete .slide[data-index="4"] .thank-you .text {
    width: 100%;
  }

  .engine .complete .slide[data-index="5"] .wrapper {
    flex-direction: column-reverse;
    gap: 50px;
    padding-bottom: 50px;
  }

  .engine .complete .slide[data-index="5"] .main-image {
    width: 100%;
    align-self: start;
    aspect-ratio: 16 / 9;
    object-fit: cover;
  }

  .engine .complete .slide[data-index="5"] .text {
    width: 100%;
  }

  .engine .complete .slide[data-index="6"] .text {
    width: 100%;
  }

  .engine .complete .slide[data-index="3"] .text {
    width: 100%;
  }

  .engine .complete .slide[data-index="3"] .gform_wrapper {
    width: 100%;
  }

  .engine .gform_wrapper #input_8_16 {
    grid-template-columns: 1fr;
  }

  .engine .complete .slide[data-index="4"] .text {
    width: 100%;
  }

  .engine .training .slide[data-index="7"] .results .text-container {
    width: 92.5%;
  }

  .sidebar .submenu button::after {
    left: 40px;
  }

  .sidebar .submenu button::before {
    left: 40px;
  }

  .engine .work-experience .introduction {
    width: 100%;
    position: relative;
    padding-bottom: 25px;
    min-height: 600px;
  }

  .engine .work-experience .slide[data-index="3"] .wrapper {
    padding-top: 25px;
  }

  .contact-popup {
    z-index: 10000;
    align-items: center;
    position: fixed;
    padding-block: 50px;
    width: 90%;
  }

  .engine .inner-slide.summaries {
    min-height: calc(100vh - 84px) !important;
  }
}
